Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Jun 2022 18:43:50 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery omeir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  omeir Bot:  Hi Omeir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9573891696 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503779149            10:35 PM, 13th Jun                   Abdulqader                   Hi Omeir, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           10:35 PM, 13th Jun                     omeir                    my order has been cancelled           10:36 PM, 13th Jun                     omeir                    shows location problem           10:36 PM, 13th Jun                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           10:37 PM, 13th Jun                     omeir                    k           10:37 PM, 13th Jun                   Abdulqader                   We sincerely apologize for any inconvenience caused,   ​Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city)           10:38 PM, 13th Jun                     omeir                    mobile number-0503779149  ,baniyas west abu dhabi  ,iron palace gym building ,floor 3 ,flat r3           10:39 PM, 13th Jun                     omeir                    just search (iron palace gym ) on google maps           10:39 PM, 13th Jun                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            10:41 PM, 13th Jun                     omeir                    thnks           10:41 PM, 13th Jun                   Abdulqader                   Do you have any other inquiries that we can help with?           10:42 PM, 13th Jun                     omeir                    no thanks           10:43 PM, 13th Jun                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:43 PM, 13th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4493985